p,
span,
strong,
b,
div {
    /* font-family: "Dosis", sans-serif !important; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: "Open Sans", sans-serif !important; */
}

.bg-header-home {
    /* background-color: var(--bg-header-home); */
    background-color: black;
}

.bg-header-other-pages {
    background-color: black;
}


.header-menu {
    transition: background-color 0.3s ease;
}

.header-menu li{
    padding: 5px 10px;
    transition: all 500ms ease-in-out;
}

.header-menu .item-header-social:hover,
.header-menu li:hover {
    background-color: #333333;
    border-radius: 3px;
}

.header-menu a {
    color: var(--color-text-header);
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 500ms;
}

.header-menu a:hover {
    /* color: var(--color-text-header-hover); */
}

.header-menu .sub-menu li a {
    color: var(--primary);
}

.header-menu .item-header-social {
    color: var(--color-i-header);
    padding: 5px 10px;
    transition: all 500ms ease-in-out;
}

.header-menu .item-header-social:hover {
    /* color: var(--color-i-hover-header); */
}

item-hamburguer-menu {
    color: white;
}






























@media (max-width: 991.98px) {
    .navbar-nav {
        background-color: rgba(0, 0, 0, 0.7);
        width: 100%;
        position: absolute;
        top: 170px;
        /* Altura do menu */
        left: 0;
        right: 0;
        z-index: 1;
    }
}

.content {
    padding: 20px;
}

.fixed-top {
    position: fixed;
    width: 100%;
    top: 0;
}

/* Adicione seus estilos personalizados aqui */
@media (min-width: 768px) {
    .navbar-collapse {
        justify-content: flex-end;
    }
}

/* Adicione seus estilos personalizados aqui */
.navbar {
    padding: 20px 0;
}

.navbar-brand img {
    height: 50px;
    /* Ajuste a altura conforme necessário */
}

.navbar-nav {
    margin-left: auto;
}

.navbar-nav .nav-link {
    padding: 10px 20px;
}

.navbar-nav .nav-link:hover {
    background-color: #f8f9fa;
    /* Altere a cor de fundo do hover conforme necessário */
}


/* Submenus */
.sub-menu {
    height: 0;
    opacity: 0;
    position: absolute;
    background-color: #FFF;
    top: 50%;
    z-index: 10;
    transition: opacity ease 1s;
    overflow: hidden;
    box-shadow: 0px 0px 10px -3px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    margin-left: -10px;


    right: 0;

}

@media(min-width: 1024px) {

    header nav #menu-menu-principal li a:hover~.sub-menu,
    header nav #menu-menu-principal li.menu-item-has-children:hover>.sub-menu {
        /* display: block; */
        display: grid;
        opacity: 1;
        height: fit-content;
        padding: 22px 52px;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.animate-fade-in {
    animation: fade-in 0.5s ease-out;
}

@keyframes slide-left {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-right {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.animate-slide-left {
    animation: slide-left 0.5s ease-out;
}

.animate-slide-right {
    animation: slide-right 0.5s ease-out;
}









header nav #menu-menu-principal li.menu-item .sub-menu {
    display: grid;
    grid-template-rows: repeat(6, min-content);
    grid-auto-flow: column;
    column-gap: 15px;
}

header nav #menu-menu-principal li.menu-item .sub-menu li {
    margin-bottom: 5px;
    display: flex;
    white-space: nowrap;
    align-items: start;
}

header nav #menu-menu-principal li.menu-item .sub-menu {
    width: 100%;
    left: 50%;
    margin-left: -50%;
}

@media (min-width: 640px) {
    header nav #menu-menu-principal li.menu-item .sub-menu {
        width: 640px;
        margin-left: -320px
    }
}

@media (min-width: 768px) {
    header nav #menu-menu-principal li.menu-item .sub-menu {
        width: 768px;
        margin-left: -384px;
    }
}

@media (min-width: 1024px) {
    header nav #menu-menu-principal li.menu-item .sub-menu {
        width: 1024px;
        margin-left: -512px
    }
}

@media (min-width: 1280px) {
    header nav #menu-menu-principal li.menu-item .sub-menu {
        width: 1280px;
        margin-left: -640px
    }
}

@media (min-width: 1536px) {
    header nav #menu-menu-principal li.menu-item .sub-menu {
        width: 1536px;
        margin-left: -768px;
    }
}

header nav #menu-menu-principal li.menu-item .sub-menu .menu-item-object-category a {
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}

header nav #menu-menu-principal li.menu-item .sub-menu .menu-item-object-post a {
    font-weight: 300;
    padding-left: 8px;
    font-size: 14px;
}

section#novo-breadcrumb {
    border: 1px solid #efefef;
    border-left: 0px;
    border-right: 0px;
    display: flex;
    justify-content: center;
}

section#novo-breadcrumb .breadcrumb {
    width: 1110px;
    margin: 0 auto;
    height: 70px;
    display: flex;
    align-items: center;
    list-style-type: none;
    clear: both;
    color: var(--cinza-escuro);
}

section#novo-breadcrumb .breadcrumb li i {
    font-size: 10px;
    margin-right: 7px;
    margin-left: 7px;
}

section#novo-breadcrumb .breadcrumb li.current {
    color: var(--secundaria);
}

section#novo-breadcrumb .breadcrumb li.current i {
    color: var(--cinza-escuro);
}

@media screen and (max-width: 1110px) {
    section#novo-breadcrumb {
        display: none;
    }
}

.item-blog-block:nth-child(3),
.item-blog-block:nth-child(4) {
    display: none;
}

@media (min-width: 1024px) {
    .item-blog-block:nth-child(3) {
        display: block;
    }
}

@media (min-width: 1280px) {
    .item-blog-block:nth-child(4) {
        display: block;
    }
}